using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.Security;

namespace VEtterem
{
    public partial class Default : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            (Master.FindControl("LabelContentCim") as Label).Text = "Főoldal";
            if (Roles.IsUserInRole("pultos"))
                Response.Redirect("~/Pultos/ActiveOrders.aspx");
        }

        protected void ittLB_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/Menu.aspx");
        }


    }
}
